Debian Bug report logs - #307358
ITA: grace6 -- An XY plotting tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Torsten Werner <twerner@debian.org>

Date: Mon, 2 May 2005 20:03:07 UTC

Severity: normal

Fixed in version grace6/5.99.0+final-7

Done: LI Daobing <lidaobing@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307358; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: grace6 -- An XY plotting tool
Date: Mon, 2 May 2005 23:50:05 +0200
Package: wnpp
Severity: normal

I request an adopter for the grace6 package but I am willing to help or
to sponsor the upload and I can provide my subversion repository.

The package description is:
 Grace is a point-and-click tool that allows the user to draw X-Y plots.
 This is the program formerly known as Xmgr.
 .
 A few of its features are: User defined scaling, tick marks, labels,
 symbols, line styles, colors. Polynomial regression, splines, running
 averages, DFT/FFT, cross/auto-correlation. Batch mode for unattended
 plotting. Hardcopy support for PostScript, FrameMaker and several image
 formats.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#307358; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to LI Daobing <lidaobing@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 307358@bugs.debian.org (full text, mbox):

From: LI Daobing <lidaobing@gmail.com>
To: 307358@bugs.debian.org, control@bugs.debian.org
Subject: ITA: grace6 -- An XY plotting tool
Date: Wed, 7 Sep 2005 04:55:42 +0800
retitle 307358 ITA: grace6 -- An XY plotting tool
thanks

I want to maintain this package.
-- 
LI Daobing



Changed Bug title. Request was from LI Daobing <lidaobing@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to LI Daobing <lidaobing@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Torsten Werner <twerner@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 307358-close@bugs.debian.org (full text, mbox):

From: LI Daobing <lidaobing@gmail.com>
To: 307358-close@bugs.debian.org
Subject: Bug#307358: fixed in grace6 5.99.0+final-7
Date: Tue, 06 Sep 2005 16:47:08 -0700
Source: grace6
Source-Version: 5.99.0+final-7

We believe that the bug you reported is fixed in the latest version of
grace6, which is due to be installed in the Debian FTP archive:

grace6_5.99.0+final-7.diff.gz
  to pool/main/g/grace6/grace6_5.99.0+final-7.diff.gz
grace6_5.99.0+final-7.dsc
  to pool/main/g/grace6/grace6_5.99.0+final-7.dsc
grace6_5.99.0+final-7_i386.deb
  to pool/main/g/grace6/grace6_5.99.0+final-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 307358@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LI Daobing <lidaobing@gmail.com> (supplier of updated grace6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  7 Sep 2005 06:01:13 +0800
Source: grace6
Binary: grace6
Architecture: source i386
Version: 5.99.0+final-7
Distribution: unstable
Urgency: low
Maintainer: LI Daobing <lidaobing@gmail.com>
Changed-By: LI Daobing <lidaobing@gmail.com>
Description: 
 grace6     - An XY plotting tool
Closes: 307358
Changes: 
 grace6 (5.99.0+final-7) unstable; urgency=low
 .
   * New maintainer, closes: #307358
   * bump Standards-Version to 3.6.2
   * rebuild to depends on libplot2c2
   * do not install files into /usr/X11R6
   * debian/copyright: new fsf address
   * debian/menu: fix quote
   * debian/doc-base: fix doc directory
Files: 
 ef7c194e1aedfa085744595a91cbace1 773 math optional grace6_5.99.0+final-7.dsc
 6005b36e1177a46edb64508617d381dc 67018 math optional grace6_5.99.0+final-7.diff.gz
 af1e359a3ebfa26d33054124f563509b 1143594 math optional grace6_5.99.0+final-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDHiWIxa93SlhRC1oRAnFkAJ9Hg/FnNzeXElc9Cl/0ffPhaNT5PwCfapme
XvpWi2ENKF6NindSkZnqb84=
=JYMx
-----END PGP SIGNATURE-----




Message sent on to Torsten Werner <twerner@debian.org>:
Bug#307358. Full text and rfc822 format available.

Message #20 received at 307358-submitter@bugs.debian.org (full text, mbox):

From: Ionut Georgescu <george@pks.mpg.de>
To: 307358-submitter@bugs.debian.org
Subject: ITA: grace6 -- An XY plotting tool
Date: Wed, 7 Sep 2005 15:37:46 +0200
retitle 307358 ITA: grace6 -- An XY plotting tool
owner 307358 Ionut Georgescu <george@pks.mpg.de>
thanks

Simple misunderstanding with respect to the maintainer transition.

Ionut

-- 
***************
* Ionuţ Georgescu
* Max-Planck-Institut für Physik komplexer Systeme
* Noethnitzer Str. 38, D-01187 Dresden
* Phone: +49 (351) 871-2209
* Fax:   +49 (351) 871-1999 



Message #21 received at 307358-done@bugs.debian.org (full text, mbox):

From: Ionut Georgescu <george@pks.mpg.de>
To: 307358-done@bugs.debian.org
Subject: ITA: grace6 -- An XY plotting tool
Date: Sun, 11 Sep 2005 22:40:13 +0200
Maintainer transition complete.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:24:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:00:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.